#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Nov 19 10:58:13 CET 2022
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=0
shaderPack=
enableShaders=true
